Subject: sound

From: [email-masked]
Date: Tue, 29 May 90 17:10:46 PDT

Sound input for Chinese is not a new concept and has come a long way based
on the phrase input methods of TianMa and Sindex (Oxford University). Since
Chinese has only 400+ basic sounds, and since phrased input can distinguish
among characters based on context without tone designators, it is not a big
leap to sound input.  Probably easier than English sound input.  The
software would still have to be trained for each speaker, but only 400+
syllables (which would have to be spoken clearly, one term or phrase at a
time).  Nevertheless, it will be expensive until mass produced.  The SINDEX
people have spent years reasearching the characteristics of sound input for
Chinese.  It still has to be commercialized: packaged for the market in a
debugged format with appropriate hardware.   If someone is interested in
financing that project, I am sure they would be eager to go ahead.  They
have been looking for funding for at least two years now since I talked
with them in London; TianMa could not come up with the money at that time.
Jim Caldwell